CVE-2014-6881

2014-10-02T06:55:06
ID CVE-2014-6881
Type cve
Reporter NVD
Modified 2014-10-16T03:27:09

Description

The PNC Virtual Wallet (aka com.pnc.ecommerce.mobile.vw.android) application before 2.2 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.